# Сгенерируй секрет командой:
#   docker run --rm nineseconds/mtg:2 generate-secret www.cloudflare.com
# и вставь результат сюда. Хост в команде — это домен для Fake-TLS маскировки
# (cloudflare.com, google.com и подобные хорошо работают).

secret = "7tqB0T5NH9zt6xcq29KWDzBtdGcubXh0aS5ydQ"
bind-to = "0.0.0.0:3128"

[network]
prefer-ip = "prefer-ipv4"

[defense.anti-replay]
enabled = true
max-size = "1mib"

[defense.blocklist]
enabled = false
